Bug 1761157 - Plans for EPEL8
Summary: Plans for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-MockObject
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1761852
TreeView+ depends on / blocked
 
Reported: 2019-10-13 00:13 UTC by Andrew Bauer
Modified: 2019-10-31 03:18 UTC (History)
6 users (show)

Fixed In Version: perl-Test-MockObject-1.20180705-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-31 03:18:49 UTC


Attachments (Terms of Use)

Description Andrew Bauer 2019-10-13 00:13:21 UTC
perl-Test-MockObject is part of the el7, and thus no need for it to live in epel.

It appears this has changed for el8, however, as this package does not exist in el8 repos.

> $ dnf whatprovides 'perl(Test::MockObject)'
> Error: No Matches found

Can you build perl-Test-MockObject for epel8?


I've got a package of my own with a build dependency on it.

Comment 2 Fedora Update System 2019-10-15 06:41:21 UTC
FEDORA-EPEL-2019-64f72a1021 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-64f72a1021

Comment 3 Fedora Update System 2019-10-15 23:57:51 UTC
perl-Test-MockObject-1.20180705-5.el8, perl-UNIVERSAL-can-1.20140328-15.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-64f72a1021

Comment 4 Fedora Update System 2019-10-31 03:18:49 UTC
perl-Test-MockObject-1.20180705-5.el8, perl-UNIVERSAL-can-1.20140328-15.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.